BODY {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; MARGIN-TOP: 10px; FONT-FAMILY: Arial, Tahoma; MARGIN-BOTTOM: 10px; COLOR: #000; FONT-SIZE: small
}
P {
	TEXT-ALIGN: justify
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
UL LI {
	LIST-STYLE-TYPE: none
}
A:hover {
	COLOR: #06f; TEXT-DECORATION: underline
}
INPUT {
	BORDER-BOTTOM: #71afec 1px solid; BORDER-LEFT: #71afec 1px solid; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 10pt; BORDER-TOP: #71afec 1px solid; BORDER-RIGHT: #71afec 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #71afec 1px solid; BORDER-LEFT: #71afec 1px solid; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 10pt; BORDER-TOP: #71afec 1px solid; BORDER-RIGHT: #71afec 1px solid
}
SELECT {
	BORDER-BOTTOM: #71afec 1px solid; BORDER-LEFT: #71afec 1px solid; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 10pt; BORDER-TOP: #71afec 1px solid; BORDER-RIGHT: #71afec 1px solid
}
.SubHead {
	FONT-FAMILY: Tahoma, Arial; COLOR: #505457; FONT-SIZE: 13px
}
.CommandButton {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #cff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
A.CommandButton {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #cff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.CommandButton:hover {
	BACKGROUND-COLOR: #0cf
}
A.CommandButton:hover {
	BACKGROUND-COLOR: #0cf
}
#page_wrapper {
	TEXT-ALIGN: left; WIDTH: 1000px; BACKGROUND: url(img/content_bg.gif) #fff repeat-y left top; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#page_header {
	POSITION: relative; BACKGROUND: url(img/header.jpg) #fff no-repeat left bottom; HEIGHT: 140px; CLEAR: both
}
#page_header H1 {
	LINE-HEIGHT: 26px; MARGIN: 0px; PADDING-LEFT: 15px; FONT-FAMILY: verdana; LETTER-SPACING: -1px; COLOR: #fbd539; FONT-SIZE: 24px; PADDING-TOP: 50px
}
#page_header H2 {
	LINE-HEIGHT: 22px; MARGIN: 0px; PADDING-LEFT: 15px; FONT-FAMILY: verdana; COLOR: #d5d0b0; FONT-SIZE: 12px
}
#menu_bar {
	BORDER-BOTTOM: #ccc 0px dashed; BORDER-LEFT: #ccc 0px dashed; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(img/menu_bg.gif) #fff no-repeat left bottom; HEIGHT: 31px; CLEAR: both; BORDER-TOP: #ccc 0px dashed; BORDER-RIGHT: #ccc 0px dashed; PADDING-TOP: 0px
}
#content_wrapper {
	BORDER-BOTTOM: #fff 0px dashed; BORDER-LEFT: #fff 0px dashed; MARGIN: 10px; BACKGROUND: url(img/leaf.jpg) #fff no-repeat 95% 5%; BORDER-TOP: #fff 0px dashed; BORDER-RIGHT: #fff 0px dashed
}
.center {
	BORDER-BOTTOM: #ccc 0px dashed; BORDER-LEFT: #ccc 0px dashed; WIDTH: auto; MARGIN-LEFT: 180px; BORDER-TOP: #ccc 0px dashed; MARGIN-RIGHT: 200px; BORDER-RIGHT: #ccc 0px dashed
}
.center P {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 16px; MARGIN-TOP: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: verdana, arial, sans-serif; MARGIN-BOTTOM: 15px; FONT-SIZE: 11px; PADDING-TOP: 4px
}
.left_side {
	BORDER-BOTTOM: #ccc 0px dashed; BORDER-LEFT: #ccc 0px dashed; WIDTH: 160px; FLOAT: left; BORDER-TOP: #ccc 0px dashed; BORDER-RIGHT: #ccc 0px dashed
}
.left_side H3 {
	BORDER-BOTTOM: #425227 1px solid; BORDER-LEFT: #425227 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #739240; MARGIN-TOP: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: verdana, arial, sans-serif; MARGIN-BOTTOM: 5px; COLOR: #fff; FONT-SIZE: 11px; BORDER-TOP: #425227 1px solid; BORDER-RIGHT: #425227 1px solid; PADDING-TOP: 4px
}
.right_side {
	BORDER-BOTTOM: #ccc 0px dashed; BORDER-LEFT: #ccc 0px dashed; WIDTH: 180px; FLOAT: right; BORDER-TOP: #ccc 0px dashed; BORDER-RIGHT: #ccc 0px dashed
}
#page_footer {
	BORDER-BOTTOM: #425227 1px solid; BORDER-LEFT: #425227 1px solid; BACKGROUND: #425227; HEIGHT: 60px; CLEAR: both; BORDER-RIGHT: #425227 1px solid
}
#page_footer P {
	TEXT-ALIGN: center; LINE-HEIGHT: 14px; FONT-FAMILY: verdana; COLOR: #d5d0b0; FONT-SIZE: 10px; PADDING-TOP: 15px
}
#linklist UL {
	BORDER-BOTTOM: #d1d9c4 1px solid; PADDING-LEFT: 0px; WIDTH: 140px; MARGIN-LEFT: 0px
}
#linklist LI {
	LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none; MARGIN: 0px; FONT-FAMILY: verdana; FONT-SIZE: 10px; BORDER-TOP: #d1d9c4 1px solid
}
#linklist LI A {
	TEXT-DECORATION: none
}
.thumbnail_left {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-BOTTOM: 5px; FLOAT: left; BORDER-TOP: 0px; MARGIN-RIGHT: 10px; BORDER-RIGHT: 0px
}
.thumbnail_right {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-BOTTOM: 5px; FLOAT: right; MARGIN-LEFT: 10px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#nav {
	Z-INDEX: 500; POSITION: relative; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 100%; FONT-FAMILY: arial, verdana, sans-serif; FLOAT: left; HEIGHT: 36px; COLOR: #343434; MARGIN-LEFT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
#nav UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; PADDING-TOP: 0px
}
#nav LI {
	LIST-STYLE-TYPE: none; BACKGROUND: url(blank_over_p.gif); FLOAT: left
}
#nav UL A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(blank_p.gif); FLOAT: left; HEIGHT: 36px; COLOR: #343434; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#nav UL A B {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(blank_p.gif) right top; PADDING-TOP: 0px
}
#nav UL LI:hover {
	LINE-HEIGHT: 27px; BACKGROUND: url(img/bar_bg_hover.gif) no-repeat left top
}
#nav UL LI:hover A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(img/bar_bg_hover_r.gif) no-repeat right top; COLOR: #fff; CURSOR: pointer; PADDING-TOP: 0px
}
#nav UL LI:hover A B {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 15px; PADDING-RIGHT: 30px; DISPLAY: block; BACKGROUND: url(blank_over_p.gif) right top; CURSOR: pointer; PADDING-TOP: 0px
}
#nav UL LI UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 60px; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-TOP: 0px
}
#nav UL LI UL LI {
	BACKGROUND: #33f
}
#nav UL LI:hover UL {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 750px; DISPLAY: block; FLOAT: left; HEIGHT: 22px; TOP: 28px; LEFT: 0px
}
#nav UL LI:hover UL LI A {
	BORDER-BOTTOM: #0ff 1px solid; BORDER-LEFT: #0ff 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(transparent.gif); FLOAT: left; HEIGHT: 22px; COLOR: #f5f5f5; FONT-SIZE: 12px; BORDER-TOP: #0ff 1px solid; BORDER-RIGHT: #0ff 1px solid; PADDING-TOP: 0px
}
#nav UL LI:hover UL LI A:hover {
	LINE-HEIGHT: 19px; BACKGROUND: #09f; COLOR: #fff
}
.tintuc UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.wapper {
	BACKGROUND: #fff
}
.banner {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(img/banner.jpg) no-repeat left 50%; HEIGHT: 127px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
.banner A {
	COLOR: #000; FONT-SIZE: 11pt; FONT-WEIGHT: 700
}
.thanhngang {
	BACKGROUND: url(img/menu_bg.gif) repeat-x 50% 50%; HEIGHT: 37px; VERTICAL-ALIGN: bottom
}
.content {
	BACKGROUND: url(img/content_bg.gif) #fdfdfd repeat-x 50% top
}
.page_footer1 {
	BACKGROUND: url(img/footer_bg.gif) #fefffa repeat-x 50% bottom; HEIGHT: 70px; CLEAR: both
}
.page_footer P {
	TEXT-ALIGN: center; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma; COLOR: #696969; FONT-SIZE: 12px; PADDING-TOP: 15px
}
.Text_Date {
	TEXT-ALIGN: center; WIDTH: 75px
}
.Normal {
	FONT-FAMILY: Arial,Tahoma,Helvetica; FONT-SIZE: 12px
}
.NormalDisabled {
	FONT-FAMILY: Arial,Tahoma,Helvetica; FONT-SIZE: 12px
}
.mod TH {
	BORDER-BOTTOM: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #dcdcdc 1px solid; BORDER-RIGHT: #dcdcdc 1px solid; PADDING-TOP: 4px
}
.mod TD {
	BORDER-BOTTOM: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #dcdcdc 1px solid; BORDER-RIGHT: #dcdcdc 1px solid; PADDING-TOP: 4px
}
.fastmenu TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 26px; PADDING-RIGHT: 0px; BACKGROUND: url(img/left_menu_0.gif) no-repeat 0px 0px; COLOR: #fff; FONT-SIZE: 9pt; PADDING-TOP: 5px
}
.table {
	BORDER-BOTTOM: #a9a9a9 1px solid; BORDER-LEFT: #a9a9a9 1px solid; BORDER-COLLAPSE: separate; FONT-SIZE: small; BORDER-TOP: #a9a9a9 1px solid; BORDER-RIGHT: #a9a9a9 1px solid
}
.table TD {
	BORDER-BOTTOM: #a9a9a9 1px solid; BORDER-LEFT: #a9a9a9 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #a9a9a9 1px solid; BORDER-RIGHT: #a9a9a9 1px solid; PADDING-TOP: 3px
}
.c TABLE {
	BORDER-BOTTOM: #a9a9a9 1px solid; BORDER-LEFT: #a9a9a9 1px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #a9a9a9 1px solid; BORDER-RIGHT: #a9a9a9 1px solid
}
.c TABLE THEAD TR {
	BACKGROUND: #f9f9f9; COLOR: #4670a6
}
FIELDSET {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
A:link {
	COLOR: #06f; TEXT-DECORATION: none
}
A:visited {
	COLOR: #06f; TEXT-DECORATION: none
}
A:active {
	COLOR: #06f; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: small
}
.c {
	FONT-SIZE: small
}
.c TABLE TBODY TD {
	FONT-SIZE: small
}
FIELDSET {
	FONT-SIZE: small
}
FIELDSET TD {
	FONT-SIZE: small
}
.center H3 {
	BORDER-BOTTOM: #425227 1px solid; BORDER-LEFT: #425227 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #739240; MARGIN-TOP: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: verdana, arial, sans-serif; MARGIN-BOTTOM: 5px; COLOR: #fff; FONT-SIZE: 11px; BORDER-TOP: #425227 1px solid; BORDER-RIGHT: #425227 1px solid; PADDING-TOP: 4px
}
.right_side H3 {
	BORDER-BOTTOM: #425227 1px solid; BORDER-LEFT: #425227 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #739240; MARGIN-TOP: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: verdana, arial, sans-serif; MARGIN-BOTTOM: 5px; COLOR: #fff; FONT-SIZE: 11px; BORDER-TOP: #425227 1px solid; BORDER-RIGHT: #425227 1px solid; PADDING-TOP: 4px
}
.center H3 A {
	COLOR: #fff
}
.center H3 A:link {
	COLOR: #fff
}
.center H3 A:visited {
	COLOR: #fff
}
.left_side H3 A {
	COLOR: #fff
}
.left_side H3 A:link {
	COLOR: #fff
}
.left_side H3 A:visited {
	COLOR: #fff
}
.right_side H3 A {
	COLOR: #fff
}
.right_side H3 A:link {
	COLOR: #fff
}
.right_side H3 A:visited {
	COLOR: #fff
}
.fastmenu A {
	COLOR: #fff
}
.fastmenu A:visited {
	COLOR: #fff
}
.fastmenu A:hover {
	COLOR: #fff
}
.left_side P {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 16px; MARGIN-TOP: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: verdana, arial, sans-serif; MARGIN-BOTTOM: 15px; COLOR: #666; FONT-SIZE: 11px; PADDING-TOP: 4px
}
.right_side P {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 16px; MARGIN-TOP: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: verdana, arial, sans-serif; MARGIN-BOTTOM: 15px; COLOR: #666; FONT-SIZE: 11px; PADDING-TOP: 4px
}
#page_footer A:link {
	COLOR: #fbd539; TEXT-DECORATION: none
}
#page_footer A:visited {
	COLOR: #fbd539; TEXT-DECORATION: none
}
#page_footer A:active {
	COLOR: #fbd539; TEXT-DECORATION: none
}
.page_footer A:link {
	COLOR: #fbd539; TEXT-DECORATION: none
}
.page_footer A:visited {
	COLOR: #fbd539; TEXT-DECORATION: none
}
.page_footer A:active {
	COLOR: #fbd539; TEXT-DECORATION: none
}
#page_footer A:hover {
	COLOR: #fbd539; TEXT-DECORATION: underline
}
.page_footer A:hover {
	COLOR: #fbd539; TEXT-DECORATION: underline
}
.tintuc UL LI {
	PADDING-BOTTOM: 7px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 7px
}
.tintuckhac UL LI {
	PADDING-BOTTOM: 7px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 7px
}
.EVNit_Modules_General {
	FONT-VARIANT: small-caps; FONT-FAMILY: Arial; LETTER-SPACING: 5px; COLOR: #696969; FONT-SIZE: 14px; FONT-WEIGHT: 700
}
FIELDSET LEGEND {
	FONT-VARIANT: small-caps; FONT-FAMILY: Arial; LETTER-SPACING: 5px; COLOR: #696969; FONT-SIZE: 14px; FONT-WEIGHT: 700
}
